footer img{
  display: inline-block;
}

.link{
  font-weight: 700;
  font-size: 125%;
}

.link-mattermost{
  background: rgb(131, 58, 180);
  background: linear-gradient(
    90deg,
    rgba(131, 58, 180, 1) 0%,
    rgba(253, 29, 29, 1) 50%,
    rgba(234, 186, 53, 1) 100%
  );
}
